Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6512 - gimp crashes on AlphaStation 4/233 (floating point exception)
Summary: gimp crashes on AlphaStation 4/233 (floating point exception)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 18:55 UTC by moof
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:16:33 UTC


Attachments (Terms of Use)

Description moof 1999-10-29 18:55:47 UTC
With the 5.2 release of RedHat, gimp would dump core with a
floating point exception when a new graphic was created.

With 6.0 release of RedHat (using generic kernel on an
Avanti Architecture), gimp not only crashes when trying to
create a new graphic, but it hangs the X-server as well.
CTRL-ALT-BACKARROW doesn't kill the X-server.  I had to log
in through a serial port or through the network and reboot.

Either gimp should be fixed, or it should be removed from
the Alpha release of RedHat.

Comment 1 Matt Wilson 2000-02-09 06:16:59 UTC
Please test with 6.1


Note You need to log in before you can comment on or make changes to this bug.